Menachem

upgrade

4 posts in this topic

hello

i have fsuipc 4.7 i try to connect to mcp combo and i get the message that i need 4.705 i don't find where i can download the upgrade

thanks

menachem

0

Share this post


Link to post
Share on other sites

i have fsuipc 4.7 i try to connect to mcp combo and i get the message that i need 4.705 i don't find where i can download the upgrade

No versions as old as either of those exist any more. The earliest supported version is 4.81. Use that. Such messages are only talking about the oldest that can be used!

Pete

0

Share this post


Link to post
Share on other sites

When I update to new version are my controllers settings (Satiek) goingt to stay or wil I have to set everything all over again?

0

Share this post


Link to post
Share on other sites

Upgrading will not overwrite your ini file, where all the settings are kept, so you will not lose them and will not have to redo them all.

If you're unsure, simply copy your FSUIPC ini file as a backup, so you can restore it afterwards. I've never needed to, though, and it's designed so that you don't lose anything.

Ian P.

0

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!


Register a new account

Sign in

Already have an account? Sign in here.


Sign In Now